IDI - Instrumentacion de radares - Milestone #1581

Radar Brasil
01/29/2019 09:23 PM - Joaquin Verastegui

Status: New Start date: 01/09/2024

Priority: Normal Due date: 03/21/2024

Assignee: John Rojas Estimated time: 0.00 hour

Category: Spent time: 0.00 hour

Target version:

Description

Subtasks:

Task # 1930: Actualizar firmware de JARS 1.0 de Imaging para backup New
Task # 1931: Mantenimiento e instalacién de programas en PC de adquisicién Resolved
History

#1 - 05/29/2019 05:57 PM - John Rojas

- Status changed from New to In progress

#2 - 05/29/2019 05:58 PM - John Rojas

- Status changed from In progress to New

#3 - 01/02/2024 02:47 PM - John Rojas

- Subject changed from Sistema backup to Sistema Brasil backup
- Due date set to 02/02/2024

- Assignee changed from Alejandro Belleza to John Rojas

- Priority changed from High to Normal

- Start date changed from 01/29/2019 to 01/22/2024

#4 - 01/05/2024 04:53 PM - John Rojas
- Subject changed from Sistema Brasil backup to JARS Brasil backup

#5 - 01/11/2024 01:24 PM - John Rojas
- Subject changed from JARS Brasil backup to Radar Brasil
